#comments {
	background-color: #dedede;
}
.comment_response {
	background: url(/magazine/graphics/clipboard.png) no-repeat top;
	clear: both;
}
#comments .comments_question {
	margin: 0 0 10px;
	padding: 5px 10px 10px;
	font-size: 1.231em;
	line-height: 20px;
	color: #666;
}
#comments h2 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 1em;
	line-height: 16px;
	padding: 4px 10px;
	background-color: #000;
	color: #fff;
}
/* :hack:fix peekaboo */
#comments ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#comments ul li {
	margin: 0 0 12px 0;
	padding: 10px;
	background-image: none;
	zoom: 1;
}
/*ie7+6 :hack:haslayout fix*/
#comments ul li {
	background-color: #E1E2E2;
}
#comments ul li.even {
	background-color: #ccc;
}
#comments ul li:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
#comments ul li p {
	margin: 0 6px 2px 6px;
	padding: 0;
	font-size: .923em;
}
#comments ul li .byline {
	margin: 0 0 2px 0;
	padding: 0 4px 6px;
	font-size: .846em;
	line-height: 12px;
}
#comments ul li .byline .author {/* color:#073871; */ font-weight: bold;
}
#comments ul li.editor_comment .byline a {
	color: #ff0000;
	text-decoration: none;
}
#comments ul li.editor_comment .byline a:hover {
	text-decoration: underline;
}
#comments ul li .meta {
	text-transform: none;
	margin: 2px 0 0 6px;
	padding: 0;
	clear: left;
	font-size: .846em;
	line-height: 15px;
	float: left;
}
#comments ul li .meta a {
	text-decoration: underline;
	color: #000;
}
#comments ul li .meta a:hover {
	text-decoration: none;
}
#comments ul li .icon {
	margin-bottom: 10px;
}
#wrapper #comments ul li.on_hold p, #wrapper #comments ul li.on_hold .author, #wrapper #comments ul li.on_hold .date {
	color: #666;
}
#wrapper #comments ul li .action {
	margin: 0;
	float: right;
	font-size: .846em;
}

#comments_form {
	border-bottom: 4px solid #000;
}
#comments_form label {
	width: 75px;
}
#comments_form textarea, #comments_form .text {
	width: 240px;
}
#comments_form textarea {
	height: 150px;
}

#comments_form .loggedout {
	padding: 10px 12px;
}
#story #comments_form .mandatory, #StoryBlog #comments_form .mandatory {
	padding-top: 6px;
	padding-right: 10px;
}
#story #comments_form .button, #StoryBlog #comments_form .button {
	margin-bottom: -10px;
}
* html #story #comments_form .button, * html #StoryBlog #comments_form .button {
	margin-bottom: 0;
}
#story #comments_form .buttons a, #StoryBlog #comments_form .buttons a {
	padding-right: 10px;
}
#StoryBlog #comments_form textarea {
	width: 97%;
	height: 130px;
}